Subject: Re: bug#44604: 27.1; gpg error when language environment is set to Turkish

From: Eli Zaretskii <[email-masked]>
Date: Mon, 16 Nov 2020 18:16:29 +0200

> From: Fatih Aydın <[email-masked]>
> Date: Sun, 15 Nov 2020 20:52:49 +0000
> Cc: Fatih Aydin <[email-masked]>, [email-masked], [email-masked]
> 
> Is there something I can do to help with the process of solving this problem?

Since the problem is easily reproducible, I think we can take it from
here, thanks.

> Also do you think that this will solved in the next release?

If you mean 27.2, definitely not.  If you mean 28.1, the next major
release, I hope so.

I think we need a new infrastructure for solving this.